[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] [PATCH v3 0/3] OVMF exposure



On 08/18/14 17:12, Michal Privoznik wrote:
> diff to v2:
> -Adapted to Laszlo's review on v2

This series doesn't apply to current master
(cf389258ae32069c98eee37ca2341e640a6c3d77) any longer:

  Applying: conf: Extend <loader/> and introduce <nvram/>
  error: src/xenxs/xen_sxpr.c: does not exist in index
  error: src/xenxs/xen_xm.c: does not exist in index
  Patch failed at 0001 conf: Extend <loader/> and introduce <nvram/>

I tried 'git am -3' too; it didn't work.

The "culprit" is likely 870c90c7 ("xen: rename xenxs to xenconfig").
Indeed the set applies to the parent of that commit (ie. 870c90c7^). I
attempted a blind rebase from there to current master, but it needs
manual conflict resolution. Can you please refresh the set and send v4?
Sorry for the delay in review, I'm on PTO in theory.

Thanks!
Laszlo


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]